.buttongoogle {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 35px;
    border: 1px solid #a12727;
    border-radius: 8px;
    background: #4aff92;
    background: -webkit-gradient(linear, left top, left bottom, from(#4aff92), to(#26ab1f));
    background: -moz-linear-gradient(top, #4aff92, #26ab1f);
    background: linear-gradient(to bottom, #4aff92, #26ab1f);
    text-shadow: #050505 1px 1px 5px;
    font: normal normal bold 26px arial;
    color: #ffffff !important;
    text-decoration: none;
}
.buttongoogle:hover,
.buttongoogle:focus {
    background: #59ffaf;
    background: -webkit-gradient(linear, left top, left bottom, from(#59ffaf), to(#2ecd25));
    background: -moz-linear-gradient(top, #59ffaf, #2ecd25);
    background: linear-gradient(to bottom, #59ffaf, #2ecd25);
    color: #ffffff !important;
    text-decoration: none;
}
.buttongoogle:active {
    background: #2c9958;
    background: -webkit-gradient(linear, left top, left bottom, from(#2c9958), to(#26ab1f));
    background: -moz-linear-gradient(top, #2c9958, #26ab1f);
    background: linear-gradient(to bottom, #2c9958, #26ab1f);
}
.buttongoogle:after{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: -10px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAEFUlEQVRIiaVWW2xUVRRd+94zd6bzcjrtjAhNgUq0NP2QGJVoCMFnCiRWJJCY2iKNMS3WB41pDH5oCBE/wMSiNOFhCBCBhmI/bJVEI34gVKqxEVJRKpKqdDqd1rGPua+z/ZiH02HoNHEnN9nn7LvXPmvfvU4uYR4W/2C3Ygz86Fc8njJIqbGhR6j0zmhw195EoVyaKxhteLaKx8ca2TTXwraXwbZFJihEDEJcIKfrqLp0WVdwz35j3gXGmuoD9vCNPZiZrgezAAAGg1KvMwNEDIDAAMjhGCR/oCl0qufrggWidbXVcjTSDdOsyES5EFcARJKKgy+GOj8/nL0tshfRutpKOTryJVtm+L/6jPn4JLQh8t3x1W0ZxNpecVsD/f2s65VE6VYwiAjQnFfI5ToOVb1ETmeCE4ly1vUa6IlNLKUghzakLipbU3Lo5I3cAhkG9i+Xd0A3MuAAQIqaoECgrWj90/u8W5plTu6xaMPGXTwRe08JhbeVHDxxC3iGgXnx4VLr2tC1qU8X+u0xFWAGKYpFJaWbQyd7uvIlztcUAODE0AY1NOb31f8M7d4ZEBHI4+34v+BAqkUk9RoQQC4DnmeuQv9usWUMV+3Ml/DSoakFtoRWEFilRMdWd0TI4X2wrr5ZDU5PBcO5cuS879EjkXyJ10e517BwX94RzvJdggcBLFfk1O8uYhkEKDkxBADqr7c/W/IglIWbz7ckAh+eTQgBIgkAlBptIspMeH6jlIpTqywBzvZJk8xCKL4lhkVqDMxBpAnAumcuBsyFZA0wY9LrUgxFuasZIPETmEAg2FBxcLpq5fNfvBHOl+jWqMnjxFO5jyYwlGZBBDhUDL+w2imTU6R6emH/UxtjN96ZfBB9ul94xM0dAF7NLXBmu/dC7l79/smKP8axJLt1qkJ9QFoHnuquAVkeb5xYjYsJHxiMaWum+ckzW2sLtaLl40kxGke7lFCYKdM+jxPdmQLa/b3RtslVH920HQAAAoHBYlyPf/J415aX3/r2fSUf+Obe7YHf/o4d1y2sTX9gIkATNPDAUuWbJFbKXj/3rrsvMtCvW0Zl7tXsUMQVp6odJdAlp6oZum0sMKW5ypRWnWIXB9wj28DTFenXZdhPNSdavGdnFQCADZ+1VP41FTlnSDOcEU2+GzrHVGjwTjwHxNbA56K93a3e1nRsFvWude2DCz3hJ5yKdp2IQJwUX64Pwixfkol48RF4yk93rFistmVj3tLb0+vaB5YX373C5/AcVoisTCBbRFkLAsGhiEioKNjQ9FC46e2NRVY23pyK2dTzWlU0EWvUbXO9Le0KU1rJsSaCQxFxh+L43qVqnYv9i44deGxnPB9GYUkCOHC5Uzn/5w9+t3CW2cyazXa0xBWI7H6kteBvy7+GQ5Ljnw2KHwAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}
